/*
    mediaqueries
*/
@media screen and (min-width: 480px)
{
    /*
*/
    :root
    {
        --slide-min-width: 33% !important;
        /*
        --gutenslider-min-height-m: 240px !important;
        --gutenslider-min-height: 240px !important;
        */

        --gutenslider-min-height-m: 30vw !important;
        --gutenslider-min-height: 30vw !important;
    }
    .wp-block-eedee-block-gutenslider.slides-auto .wp-block-eedee-block-gutenslide {
      min-width: 33% !important;
    }
    .wp-block-eedee-block-gutenslider .wp-block-eedee-block-gutenslide .slide-content
    {
        padding: 10px !important;
    }
}
@media screen and (min-width: 480px) /*and (max-width: 960px)*/
{
    .wp-block-eedee-block-gutenslider.slides-auto .swiper-wrapper > .swiper-slide,
    .wp-block-eedee-block-gutenslider.slides-auto .swiper-wrapper,
    .wp-block-eedee-block-gutenslider.slides-auto .eedee-swiper-outer
    {
        height: 33vh !important;
        min-height: 33vh !important;
        height: 40% !important;
        min-height: 40% !important;
    }
    .swiper-slide figure figcaption
    {
        font-size: 18px;
    }
    .wp-block-eedee-block-gutenslider.slides-auto .swiper,
    .wp-block-eedee-block-gutenslider.slides-auto .swiper-wrapper
    {
        height: auto !important;
    }
    .wp-block-eedee-block-gutenslider.slides-auto .wp-block-eedee-block-gutenslide .slide-content
    {
        position: relative;
    }
    .wp-block-eedee-block-gutenslider.slides-auto .eedee.background-div.no-media-background .slide-content,
    .wp-block-eedee-block-gutenslider.slides-auto .swiper-wrapper > .swiper-slide,
    .wp-block-eedee-block-gutenslider.slides-auto .wp-block-eedee-block-gutenslide
    {
        height: var(--gutenslider-min-height) !important;
        min-height: var(--gutenslider-min-height) !important;
        width: calc(var(--ed-vw)/var(--ed-vh)*var(--gutenslider-min-height)) !important;

        height: calc(var(--max-width)*0.7*0.3) !important;
        min-height: calc(var(--max-width)*0.7*0.3) !important;
        width: calc(var(--max-width)*0.7*0.3) !important;

        height: calc(var(--max-width)*0.7*0.28) !important;
        min-height: calc(var(--max-width)*0.7*0.28) !important;
        width: calc(var(--max-width)*0.7*0.28) !important;
    }
    .wp-block-image img
    {
        width: 100%;
    }
    .wp-block-eedee-block-gutenslider.slides-auto .eedee-background-div
    {
        height: 100%;
    }
}
@media screen and (max-width: 680px)
{
    .slide-content img
    {
        width: 100%;
    }
    .wp-block-eedee-block-gutenslider.slides-auto .swiper
    {
        height: auto !important;
    }
}
@media screen and (max-width: 1580px)
{
    /*
    .scroll #searchform
    {
        right: 90px;
    }
    */
    :root
    {
        --max-width: 1200px;
    }
    #tiles > li:nth-child(n+2) > .tiles-content  {
      /*padding-bottom: 42.22222%;*/
    }
    #main li:nth-child(3) .tiles-inner-content h2,
    #main li:nth-child(2) .tiles-inner-content h2,
    #main li:nth-child(3) .tiles-inner-content p,
    #main li:nth-child(2) .tiles-inner-content p,
    #main li:nth-child(3) .tiles-inner-content ul.buttons li a,
    #main li:nth-child(2) .tiles-inner-content ul.buttons li a
    {
      font-size: 13px !important;
      margin-bottom: 10px;
    }
    #tiles > li:nth-child(3) .tiles-inner-content,
    #tiles > li:nth-child(2) .tiles-inner-content
    {
        padding: 15px 50% 15px 15px;
    }
    #main .tile:nth-child(2) .tiles-inner-content p.headline-h2,
    #main .tile:nth-child(3) .tiles-inner-content p.headline-h2
    {
        margin-bottom: 5px;
    }
    #main .tile:nth-child(2) .tiles-inner-content p,
    #main .tile:nth-child(3) .tiles-inner-content p
    {
        line-height: 120%;
    }
    .slider-featured .slider-inner-content
    {
        padding: 20px 30px;
    }
    .sy-controls li,
    .sy-controls li a:after
    {
        width: 30px !important;
    }
    .sy-controls li a
    {
        margin-left: 0px;
    }
    .sy-controls li a:after
    {
        margin-left: 0px;
        left: 0px;
    }
    .slider-content, #slider-wrapper {
      min-height: 350px !important;
    }
    .products-list-wrapper ul#products li.products-content
    {
        width: 49%;
        margin: 1% 2%;
        margin-right: 2%;
        margin-left: 0px;
    }
    .products-list-wrapper ul#products li.products-content:nth-child(3n)
    {
        margin-right: 2%;
    }
    .products-list-wrapper ul#products li.products-content:nth-child(2n)
    {
        margin-right: 0px;
    }
    ul#main-navigation > li > a
    {
        font-size: 20px;
    }
    ul#main-navigation > li:last-child a,
    ul#main-navigation > li:last-child a:link,
    ul#main-navigation > li:last-child a:visited
    {
        font-size: 20px;
        line-height: 100%;
    }
    .business-card-contact-data
    {
        max-width: 100%;
        width: auto;
    }
}
@media screen and (max-width: 1340px)
{

        :root
    {
        --max-width: 950px;
    }
    /*
    #main li .tiles-inner-content,
    #main li .tiles-inner-content h2,
    #main li .tiles-inner-content p,
    #main li .tiles-inner-content ul.buttons li a
    {
      font-size: 13px !important;
      margin-bottom: 10px;
    }
    */
    .slider-content, #slider-wrapper {
      min-height: 420px !important;
    }
    #tiles > li:first-child {
      margin-right: 0px;
      margin-bottom: 20px;
      width: 100%;
    }
    #tiles > li {
      width: calc(50% - 10px);
    }
    #tiles > li:nth-child(2) {
      margin-right: 20px;
    }
    /*
    */
    #main h1,
    .front-page-subline
    {
        font-size: 36px !important;
    }
    #main h2
    {
        font-size: 30px !important;
    }
    #sidebar .widget h2,
    #sidebar .widget .widget-headline
    {
        font-size: 20px !important;
    }
    .scroll #menu-wrapper,
    #orange-header,
    #main-navigation-wrapper,
    #main,
    #footer-content
    {
        max-width: 950px;
    }
    .teaser-excerpt-wrapper
    {
        margin-right: 5%;
    }
    .teaser-thumbnail
    {
        width: 100%;
        height: auto;
    }
    .article-thumbnail.thumbnail-240
    {
        width: 31%;
        margin-right: 4%;
    }
    #slider-wrapper h2,
    .article-title
    {
        font-size: 24px !important;
    }
    .slider-content p
    {
        font-size: 20px !important;
    }
    .article-content p.article-excerpt,
    .teaser-content p.teaser-excerpt,
    .slider-featured .slider-content p
    {
        font-size: 17px !important;
    }
    .article-search-link
    {
        font-size: 15px !important;
    }
    #page-wrapper.scroll #searchform
    {
        display: none;
    }
    #products a,
    #products a:link,
    #products a:visited
    {
        background-size: 40px 40px;
    }
    #products a:hover,
    #products a:active,
    #products a:focus
    {
        background-size: 44px 44px;
    }
    #products h3,
    #products .products-title
    {
        padding-left: 80px !important;
        font-size: 13px !important;
    }
    #products .products-content,
    #products a,
    #products a:link,
    #products a:visited
    {
        height: 60px;
    }
    ul#footer-navigation
    {
        padding-left: 20px;
    }
    .business-card-wrapper .business-card:nth-child(2n+1)
    {
        float: none;
    }
    .business-card-wrapper .business-card:nth-child(2n+2)
    {
        float: none;
        margin-bottom: 0px;
    }
    #main-navigation-wrapper
    {
        height: 54px;
    }
    ul#main-navigation li
    {
        font-size: 20px;
    }
    ul#main-navigation li a,
    ul#main-navigation li a:link,
    ul#main-navigation li a:visited
    {
        padding-left: 14px;
        padding-right: 14px;
        font-size: 16px;
        height: 54px;
    }
    ul#main-navigation > li:last-child a,
    ul#main-navigation > li:last-child a:link,
    ul#main-navigation > li:last-child a:visited
    {
        font-size: 16px;
        line-height: 16px;
    }
    ul#main-navigation li#menu-item-178 a::before
    {
        line-height: 16px;
        font-size: 26px;
    }
    ul#main-navigation ul.sub-menu
    {
        top: 54px;
    }
    .scroll ul#main-navigation  li a,
    .scroll ul#main-navigation li a:link,
    .scroll ul#main-navigation li a:visited
    {
        padding-left: 12px;
        padding-right: 12px;
    }
    #kununu-statements
    {
        display: none;
    }
    /*
    .slider-featured .slider-inner-content
    {
        padding: 20px 15px;
    }
    #slider-wrapper
    {
        padding: 0px 20px;
    }
    .slider-featured .sy-controls li.sy-prev
    {
      left: calc(-100% - 20px);
    }
    */
}
@media screen and (min-width: 1100px)
{
    .teaser-page .teaser-thumbnail,
    /*.figure img,*/
    .teaser-thumbnail
    {
        height: 0px;
        padding-top: 70%;
    }
    .teaser-thumbnail a {
      position: absolute;
      top: 0px;
      margin: 0px auto;
      width: 100%;
      left: 0px;
      right: 0px;
      bottom: 0px;
    }
    .teaser-thumbnail img
    {
        height: 100%;
        object-fit: cover;
    }

    .content-home .accordion
    {
        border: 0px !important;
    }
    /*.accordion>.accordion-item>h3:before,*/
    .content-home .accordion>.accordion-item > h2:before
    {
        display: none;
    }
    .content-home .accordion-content
    {
        display: block;
    }
    /*.accordion > .accordion-item > h3,*/
    .content-home .accordion > .accordion-item > h2
    {
        border: 0px !important;
        cursor: inherit;
    }
    /*.accordion > .accordion-item > h3:hover,*/
    .content-home .accordion > .accordion-item > h2:hover
    {
        color: #ff7000 !important;
    }
    #main .content-home .accordion > div.accordion-item > h2
    {
        font-family: 'Open Sans',sans-serif !important;
        font-weight: 300 !important;
        font-size: 30px !important;
        margin: 30px 0 !important;
        margin-bottom: 20px !important;
        line-height: 125% !important;
        color: #333 !important;
    }
    .content-home .accordion-content,
    #main .content-home .accordion > div.accordion-item > h2
    {
        padding-left: 0px !important;
    }
    .business-card-header
    {
        min-height: 70px;
    }
}
@media screen and (max-width: 1100px)
{
    :root
    {
        --max-width: 920px;
    }
    .wp-block-eedee-block-gutenslider.slides-auto .eedee.background-div.no-media-background .slide-content,
    .wp-block-eedee-block-gutenslider.slides-auto .swiper-wrapper > .swiper-slide,
    .wp-block-eedee-block-gutenslider.slides-auto .wp-block-eedee-block-gutenslide
    {
        height: calc(var(--max-width)*0.26) !important;
        min-height: calc(var(--max-width)*0.26) !important;
        width: calc(var(--max-width)*0.26) !important;
    }
    #sidebar
    {
        width: 100%;
        margin-top: 30px;
        display: flex;
        flex-wrap: wrap;
        gap: 20px;
        margin-bottom: 20px;
    }
    #sidebar .widget
    {
        width: calc(50% - 10px);
        float: left;
        margin: 0px;
    }
    #sidebar .widget:nth-child(2n)
    {
        margin-left: 0px;
    }
    .slider-content, #slider-wrapper {
      min-height: 359px !important;
    }
    .slider-featured .sy-slides-wrap
    {
        width: 50% !important;
        margin-left: 0;
        margin-right: 50%;
    }
    .slider-featured .sy-controls li.sy-next
    {
        right: -100%;
    }
    .entry  .front-page-text
    {
        column-count: 1;
    }
    .bx-wrapper .teaser-thumbnail
    {
        width: 33.33%;
        height: 0;
        padding-top: 22.22%;
    }
    #slider-wrapper .slider-content.white-text,
    #slider-wrapper .slider-content.white-text p,
    #slider-wrapper .slider-content.white-text .headline-h2
    {
        color: #333333;
    }
    ul#footer-navigation
    {
        column-count: 2;
    }
    #main h1,
    .front-page-subline
    {
        font-size: 30px !important;
    }
    #main h2
    {
        font-size: 26px !important;
    }
    #sidebar .widget h2,
    #sidebar .widget .widget-headline
    {
        font-size: 18px !important;
    }
    .scroll #menu-wrapper,
    #orange-header,
    #main-navigation-wrapper,
    #main,
    #footer-content
    {
        max-width: 820px;
    }
    .teaser-excerpt-wrapper
    {
        width: 100%;
        margin-right: 0px !important;
    }
    .teaser-title
    {
        text-align: initial;
    }
    .teaser-thumbnail
    {
        float: left;
        margin-right: 3%;
        margin-top: 20px;
    }
    .article-thumbnail
    {
        margin-right: 3%;
    }
    .teaser-thumbnail,
    .article-thumbnail,
    #products .products-content
    {
        width: 32%;
    }
    #products .products-content:nth-child(4n),
    .content-home #products .products-content:nth-child(4n)
    {
        margin: 1% 2%;
        margin-left: 0px;
    }
    #products .products-content:nth-child(3n),
    .content-home #products .products-content:nth-child(3n)
    {
        margin-right: 0px;
    }
    ul#main-navigation li a,
    ul#main-navigation li a:link,
    ul#main-navigation li a:visited,
    .scroll ul#main-navigation li a,
    .scroll ul#main-navigation li a:link,
    .scroll ul#main-navigation li a:visited
    {
        font-size: 14px;
        padding: 16px 10px;
    }
    ul#main-navigation > li:last-child a,
    ul#main-navigation > li:last-child a:link,
    ul#main-navigation > li:last-child a:visited
    {
        font-size: 17px;
        line-height: 15px;
    }
    ul#main-navigation > li:last-child a,
    .scroll ul#main-navigation > li:last-child a
    {
        padding: 16px 15px;
    }
    ul#main-navigation li a,
    ul#main-navigation li a:link,
    ul#main-navigation li a:visited,
    #main-navigation-wrapper
    {
        height: 50px;
    }
    ul#main-navigation ul.sub-menu
    {
        top: 50px;
    }
    .content-wrapper
    {
        width: 100%;
        padding-right: 0px;
    }
    #footer-navigation-wrapper,
    #footer-address-wrapper
    {
        width: 50%;
    }
    /*
    .slider-content
    {
        padding-top: 346px;
    }
    .slider-inner-content
    {
        padding: 15px 40px 40px 40px;
    }
    */
    .teaser-wrapper .teaser-excerpt-wrapper {
        display: block;
        float: left;
        width: 30%;
        margin-right: 5% !important;
    }
    .teaser-excerpt-wrapper:nth-child(3n)
    {
        margin-right: 0px !important;
    }
    .article-search-link
    {
        font-size: 15px !important;
    }
}
@media screen and (min-width: 960px)
{
    /*
    */
    #orange-header #searchform,
    #mobile-links,
    .submenu-toggle
    {
        display: none;
    }

        /*
    #mobile-shop {
      display: block;
      position: absolute;
      top: 0px;
      right: 0px;
      width: auto;
      height: auto;
      font-weight: 400 !important;
      overflow: hidden;
    }
    #mobile-shop a {
      color: #FFFFFF;
      line-height: 100px;
      font-size: 36px;
      text-decoration: none !important;
      font-weight: 600;
      padding: 0px 20px;
      display: inline-block;
    }
    #mobile-shop a:hover,
    #mobile-shop a:active,
    #mobile-shop a:focus
    {
        color: #333333;
        background-color: #FFFFFF;
    }
    .scroll #mobile-shop a {
        line-height: 100%;
        font-size: 30px;
        z-index: 9999;
        position: relative;
        padding: 0px 20px;
        line-height: 50px;
    }*/

    .scroll ul#main-navigation li#menu-item-178 a
    {
        padding-left: 35px;
    }
    .scroll ul#main-navigation li#menu-item-178 a:before
    {
        left: 10px;
        top: 16px;
        font-size: 20px;
    }
    .scroll ul#main-navigation li:last-child:hover > a,
    .scroll ul#main-navigation li:last-child a:hover,
    .scroll ul#main-navigation li:last-child a:active,
    .scroll ul#main-navigation li:last-child a:focus
    {
        color: #FFFFFF;
        background-color: #FF7000 !important;
    }


    #flyin-wrapper
    {
        position: fixed;
        top: 270px;
        z-index: 999;
        /*right: 0px;*/

        right: 0px;
        width: 37px;
        overflow: visible;
        z-index: 9999;
    }
    #flyin-wrapper .widget-headline
    {
        transform: rotate(90deg);
        position: absolute;
        left: -96px;
        top: 96px;
        left: -81px;
        top: 81px;

    }
    /*
    #flyin-wrapper:hover,
    #flyin-wrapper:focus,
    #flyin-wrapper:active
    */
    .flyin:hover,
    .flyin:focus,
    .flyin:active
    {
        /*right: 0px;*/
        left: -260px;
    }

    .flyin
    {
        box-shadow: 0px 2px 3px rgba(0,0,0,.25);
    }

}
/*@media screen and (max-width: 760px)*/
@media screen and (max-width: 960px)
{
    #flyin-wrapper
    {
        padding: 40px 15px 0px !important;

        display: flex;
        gap: 20px;
    }
    .flyin
    {
        float: left;
        height: auto;
        width: auto;
    }
    #flyin-wrapper .widget-headline
    {
        width: 100%;
    }
    #flyin-wrapper .textwidget
    {
        width: auto;
        padding: 20px;
    }
    .flyin
    {
        flex: 1;
    }

    #header,
    .scroll #header
    {
      position: relative !important;
    }
    #main {
      padding-top: 20px !important;
    }
    ul#main-navigation ul.sub-menu > li.menu-item-has-children a:after
    {
        display: none;
    }
    ul#main-navigation li.current-menu-item > a,
    ul#main-navigation li.current-menu-parent > a,
    ul#main-navigation li.current-menu-ancestor > a
    {
        background-color: transparent;
    }
    .menu-item-has-children  .submenu-toggle
    {
        display: block;
        top: 9px;
        right: 9px !important;
        cursor: pointer;
        background-size: 60%;
    }
    .sub-menu .submenu-toggle,
    .sub-menu .sub-menu
    {
        display: none;
    }
    .burger-active > ul
    {
        display: block !important;
        box-shadow: none !important;
        position: relative !important;
        top: 0px !important;
    }

    #menu-item-178
    {
        display: none !important;
    }
    #searchform
    {
        position: absolute;
    }
    #searchform,
    #searchform #searchinput,
    #searchform #searchsubmit
    {
        height: 32px;
    }
    #searchform #searchsubmit
    {
        width: 32px;
    }
    /*#mobile-shop*/
    #mobile-links
    {
        display: block;
        position: absolute;
        top: 44px;
        right: 122px;
        width: auto;
        height: auto;
        line-height: 32px;
        font-weight: 400 !important;
    }
    #mobile-links li
    {
        float: left;
        margin-right: 20px;
    }
    #mobile-links li:last-child
    {
        margin-right: 0px;
    }
    /*#mobile-shop a*/
    #mobile-links a
    {
        color: #FFFFFF;
        line-height: 32px;
        font-size: 20px;
        text-decoration: none !important;
        font-weight: 600;
    }
    #main #tiles > li.tile .tiles-inner-content
    {
      padding: 20px 50% 20px 20px;
    }
    .slider-inner-content
    {
        padding: 20px 20px 20px 20px;
    }
    #main .tile .tiles-inner-content .headline-h2 {
      font-weight: 600 !important;
      font-size: 24px !important;
    }
    #main li.tile .tiles-inner-content .headline-h2,
    #main li.tile .tiles-inner-content p,
    #main li.tile .tiles-inner-content li
    {
      font-size: 16px !important;
      margin-bottom: 10px !important;
      line-height: 150% !important;
    }
    #main li:nth-child(3) .tiles-inner-content ul.buttons li a,
    #main li:nth-child(2) .tiles-inner-content ul.buttons li a,
    #main li:nth-child(1) .tiles-inner-content ul.buttons li a
    {
      font-size: 16px !important;
    }
    #main li.tile .tiles-inner-content .headline-h2 {
      font-weight: 600 !important;
      font-size: 28px !important;
    }
    #main  li.tile .tiles-inner-content p
    {
      font-size: 18px !important;
      margin-bottom: 10px !important;
    }

    /*#flyin-wrapper,*/
    #grey-header-wrapper
    {
        display: none;
    }
    .accordion > .accordion-item > h3:before,
    .content-home .accordion > .accordion-item > h2:before
    {
        top: 11px;
    }
    #main h1,
    .front-page-subline
    {
        font-size: 24px !important;
    }
    #main h2
    {
        font-size: 22px !important;
    }
    #sidebar .widget h2,
    #sidebar .widget .widget-headline
    {
        font-size: 18px !important;
    }
    #main h3
    {
        font-size: 20px !important;
    }
    #main h4,
    #main p,
    .entry p,
    .slider-content p
    {
        font-size: 18px;
    }
    #main
    {
        /*padding-top: 140px !important;*/
    }
    #wpadminbar
    {
        position: fixed;
    }
    #ticker-wrapper
    {
        width: calc(100% - 30px);
    }
    #footer,
    /*
    #frontpage-wrapper > .front-page-header,
    .teaser-excerpt-wrapper,
    .services-wrapper,
    .seminars-wrapper,
    .wp-block-media-text,
    */
    .news-wrapper,
    #products-wrapper,
    .content-wrapper,
    #breadcrumb,
    .content-wrapper.content-home #products-wrapper,
    .content-wrapper.content-home .entry,
    #sidebar,
    #frontpage-wrapper

    {
        padding: 0px 15px;
    }
    .content-wrapper #products
    {
        padding: 0px;
    }
    #sidebar .widget h2,
    #sidebar .widget .widget-headline,
    #sidebar .widget .textwidget,
    #sidebar .widget.widget_nav_menu div,
    #sidebar .widget .tagcloud,
    #sidebar .widget ul
    {
        padding-left: 15px;
        padding-right: 15px;
    }
    ul#products li.products-content,
    .products-list-wrapper ul#products li.products-content
    {
        width: 49%;
        margin: 1% 2%;
        margin-right: 2%;
        margin-left: 0px;
    }
    #products .products-content:nth-child(3n),
    .content-home #products .products-content:nth-child(3n),
    .products-list-wrapper ul#products li.products-content:nth-child(3n)
    {
        margin-right: 2%;
    }
    #products .products-content:nth-child(2n),
    .content-home #products .products-content:nth-child(2n),
    .products-list-wrapper ul#products li.products-content:nth-child(2n)
    {
        margin-right: 0px;
    }
    #menu-wrapper
    {
        border: none;
    }
    #menu-wrapper #main-navigation-wrapper
    {
        height: 0px;
        max-height: 0px;
        overflow: hidden;
        transition: max-height 0.25s ease-in;
    }
    #menu-wrapper #main-navigation-wrapper.open
    {
        height: auto;
        max-height: 1000px;
    }
    #menu-wrapper #main-navigation-wrapper li
    {
        width: 100%;
    }
    .scroll ul.language-switcher,
    .scroll #logo
    {
        display: block;
    }
    #menu-toggle,
    #search-toggle
    {
        display: block;
    }
    #searchform,
    .scroll #searchform
    {
        display: block !important;
        top: 44px;
    }
    .scroll ul#main-navigation
    {
        position: relative;
        left: 0px;
        width: 100%;
    }
    .scroll #orange-header-wrapper,
    #orange-header-wrapper
    {
        height: auto;
    }
    .scroll #menu-wrapper
    {
        left: 0px;
        position: relative;
        background-color: #F0F0F0;
    }
    .scroll #logo-icon
    {
        display: none;
    }
    .scroll ul#main-navigation li a,
    .scroll ul#main-navigation li a:link,
    .scroll ul#main-navigation li a:visited
    {
        color: #333333;
    }
    .scroll ul#main-navigation li:hover > a,
    .scroll ul#main-navigation li a:hover,
    .scroll ul#main-navigation li a:active,
    .scroll ul#main-navigation li a:focus
    {
        background-color: #FF7000 !important;
        color: #ffffff;
    }
    ul#main-navigation > li:last-child a,
    ul#main-navigation > li:last-child a:link,
    ul#main-navigation > li:last-child a:visited
    {
        color: #ffffff;
    }

    .scroll #header .language-switcher
    {
        display: block;
    }
    #products a,
    #products a:link,
    #products a:visited
    {
        -webkit-background-size: 40px 40px;
        -moz-background-size: 40px 40px;
        -ms-background-size: 40px 40px;
        background-size: 40px 40px;
    }
    #products a:hover,
    #products a:active,
    #products a:focus
    {
        -webkit-background-size: 44px 44px;
        -moz-background-size: 44px 44px;
        -ms-background-size: 44px 44px;
        background-size: 44px 44px;
    }
    #products h3,
    #products .products-title
    {
        padding-left: 80px !important;
        font-size: 13px !important;
    }
    #products .products-content,
    #products a,
    #products a:link,
    #products a:visited
    {
        height: 60px;
    }
    #header
    {
        position: fixed;
        z-index: 999;
        -webkit-box-shadow: 0px 2px 3px rgba(0,0,0,0.25);
        -moz-box-shadow: 0px 2px 3px rgba(0,0,0,0.25);
        box-shadow: 0px 2px 3px rgba(0,0,0,0.25);
        background-color: #f0f0f0;
    }
    #footer-navigation-wrapper,
    #footer-address-wrapper
    {
        width: 100%;
    }
    #footer-navigation-wrapper
    {
        margin-top: 20px;
    }
    ul#footer-navigation
    {
        padding-left: 0px;
    }
    #searchform
    {
        width: 0px !important;
        right: 60px !important;
        -webkit-transition: width 1s;
        transition: width 1s;
    }
    .mobilesearchactive #searchform
    {
        width: 280px !important;
    }
    .mobilesearchactive #searchform #searchinput
    {
        width: calc(100% - 36px);
    }
    .teaser-wrapper .teaser-excerpt-wrapper {
        display: block;
        float: none;
        width: 100%;
        margin-right: 0% !important;
        min-height: 0px;
    }
    .teaser-wrapper .teaser-excerpt-wrapper .teaser-thumbnail
    {
        margin-top: 0px;
        width: 50px;
    }
    #commentform,
    form.oltrogge-form,
    form[data-container="true"]
    {
        padding: 15px;
    }
    .form-field.required > label
    {
        background-position: left 0px top 10px;
        padding-left: 15px;
        padding-right: 0px;
    }
    .article-search-link
    {
        font-size: 15px !important;
    }

    #header .social-profiles
    {
        display: none;
    }
    #footer .social-profiles
    {
        position: relative;
        width: auto;
        top: 0px;
        float: right;
        right: 0px;
        clear: both;
        margin: 10px 0px;
    }
    #footer-bottom-wrapper ul.language-switcher
    {
        clear: both;
    }
    #footer-logo
   {
       bottom: 80px;
   }
   #copyright {
       position: absolute;
       bottom: 0px;
    }
    #tiles > li {
      width: 100%;
      margin-right: 0px !important;
    }
    .slider-featured .sy-slides-wrap
    {
      width: 100% !important;
      margin-left: 0px;
      margin-right: 0px;
    }
    .slider-featured .sy-controls li.sy-prev
    {
      left: 0px;
    }
    #tiles > li:first-child > .tiles-content
    {
        min-height: 359px !important;
    }
}
@media screen and (max-width: 820px)
{/*
    .slider-content, #slider-wrapper {
      min-height: 43.75% !important;
    }
    .wp-block-eedee-block-gutenslider.slides-auto .wp-block-eedee-block-gutenslide {
      min-width: 50% !important;
    }*/
    .wp-block-eedee-block-gutenslider.slides-auto .eedee.background-div.no-media-background .slide-content,
    .wp-block-eedee-block-gutenslider.slides-auto .swiper-wrapper > .swiper-slide,
    .wp-block-eedee-block-gutenslider.slides-auto .wp-block-eedee-block-gutenslide
    {
      height: 28vw !important;
      min-height: 28vw !important;
      width: 28vw !important;
    }
    #menu-item-178 {
      display: block !important;
    }
    #mobile-links #mobile-intranet
    {
      display: none;
    }
    .slider-content
    {
        background-size: 100% auto;
    }
    .slider-inner-content
    {
        padding-top: 50%;
    }
    #slider-wrapper
    {
        position: relative !important;
        width: 100% !important;
    }
    .tile:first-child .tiles-inner-content
    {
        padding: 0px;
    }
    #tiles > li:first-child #slider-wrapper
    {
        position: relative !important;
        height: auto;
        top: initial;
        left: initial;
        right: initial;
        bottom: initial;
        margin: 0px;
    }
    #main #tiles > li.tile:first-child .tiles-inner-content {
      padding: 20px 20px 20px 20px;
      padding: 0px;
      position: relative;
        width: 100%;
    }
    .slider-inner-content
    {
        width: 100%;
    }
    .teaser-title
    {
        /*hyphens: auto;*/
    }
    #tiles > li:first-child > .tiles-content
    {
        min-height: 0px !important;
        padding: 0px;
    }
    .sy-pager
    {
        position: relative !important;
    }
    .sy-controls li.sy-prev,
    .sy-controls li.sy-next
    {
        padding-top: 50% !important;
    }
    #tiles > li:first-child {
        /*margin: 0px;*/
    }
    .teaser-title
    {
        font-size: 20px !important;
    }
}
@media screen and (max-width: 680px)
{
    #sidebar .widget
    {
        width: 380px;
        width: 100%;
        max-width: 100%;
        margin-left: 0px !important;
    }

    #kununu-recommendations
    {
        display: none;
    }
    #main li.tile .tiles-inner-content .headline-h2,
    #main li.tile .tiles-inner-content p,
    #main li.tile .tiles-inner-content li
    {
      font-size: 18px !important;
      margin-bottom: 10px !important;
    }
    /*
    .wp-block-eedee-block-gutenslider.slides-auto .swiper
    {
        height: 22vh;
    }
    */
    #flyin-wrapper
    {
        display: block;
    }
    .flyin
    {
      width: 100%;
    }
    /*
    #flyin-wrapper:after
    {
        content: '.';
        display: block !important;
        height: 0 !important;
        line-height: 0 !important;
        clear: both !important;
        visibility: hidden !important;
    }
    */
}
@media screen and (max-width: 600px)
{
    #mobile-links
    {
        top: 34px;
    }
    #header .language-switcher
    {
        display: none !important;
    }
    #searchform,
    .mobilesearchactive #searchform
    {
        /*
        position: fixed;
        top: 96px !important;
        */
        position: relative;
        top: 0px !important;
        width: 100% !important;
        right: 0px !important;
    }
    .admin-bar #searchform,
    .admin-bar .mobilesearchactive #searchform
    {
        /*top: 146px !important;*/
        position: relative;
        top: 0px !important;
    }
    #searchform
    {
        height: 0px !important;
        -webkit-transition: height 1s; /* For Safari 3.1 to 6.0 */
        transition: height 0.5s;
        border: 2px solid #FF7000;
    }
    .mobilesearchactive #searchform
    {
        height: 36px !important;
    }
    .scroll .mobilesearchactive #searchform
    {
        -webkit-box-shadow: 0px 2px 3px rgba(0,0,0,0.25);
        -moz-box-shadow: 0px 2px 3px rgba(0,0,0,0.25);
        box-shadow: 0px 2px 3px rgba(0,0,0,0.25);
    }
    #menu-toggle,
    #search-toggle,
    #mobile-shop
    {
        top: 34px;
    }
    .form-field > label,
    .lp-form-field > label
    {
        width: 30% !important;
    }
    .form-field > div,
    .lp-form-fieldInput,
    form[data-container="true"] .marketing-subscription-list
    {
        width: 70% !important;
    }
    .wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__media
    {
        margin-bottom: 20px;
    }
    .wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__content
    {
        padding: 0px;
    }
/*
    div.wp-block-media-text.is-stacked-on-mobile {
      grid-template-columns: auto auto !important;
    }
    div.wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__media {
      grid-column: initial !important;
      grid-row: initial !important;
    }
    div.wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__content {
      grid-column: initial !important;
      grid-row: initial !important;
    }
    div.wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__media:first-child
    {
        margin-right: 20px;
    }
    div.wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__media:last-child
    {
        margin-left: 20px;
    }
    */
    .wp-block-media-text__media img,
    .wp-block-media-text__media video
    {
        width: auto !important;
        margin: 0px auto !important;
        display: block !important;
        max-width: 100% !important;
    }
}
@media
only screen and (max-width: 540px)
{
    #main #tiles > li.tile p
    {
        font-size: 14px !important;
    }
    #main #tiles > li.tile ul.buttons li a
    {
        font-size: 14px !important;
        padding: 8px 13px;
    }
    ul#products li.products-content,
    .products-list-wrapper ul#products li.products-content
    {
        width: 100%;
        margin: 1% 0px;
    }
    .form-field > label,
    .form-field > div,
    .lp-form-fieldInput,
    .lp-form-field > label,
    form[data-container="true"] .marketing-subscription-list
    {
        width: 100% !important;
    }
    ul#footer-navigation
    {
        column-count: 1;
    }
    #kununu-data
    {
        float: none;
        width: 100%;
        margin: 0px;
    }
    #kununu-siegel
    {
        float: none;
        width: auto;
        margin-top: 15px;
    }
}
@media
only screen and (max-width: 480px)
{
    :root
    {
        --slide-min-width: 33% !important;

        --gutenslider-min-height-m: 84vw !important;
        --gutenslider-min-height: 84vw !important;
        --gutenslider-min-height-md: 84vw !important;
    }
    .wp-block-eedee-block-gutenslider.slides-auto .eedee-background-div, .wp-block-eedee-block-gutenslider.slides-auto .eedee-background-div .simpleParallax, .wp-block-eedee-block-gutenslider.slides-auto .eedee-background-div img, .wp-block-eedee-block-gutenslider.slides-auto .eedee-background-div video, .wp-block-eedee-block-gutenslider.slides-auto .eedee-swiper-outer, .wp-block-eedee-block-gutenslider.slides-auto .eedee.background-div.no-media-background .slide-content, .wp-block-eedee-block-gutenslider.slides-auto .swiper-container, .wp-block-eedee-block-gutenslider.slides-auto .swiper-wrapper, .wp-block-eedee-block-gutenslider.slides-auto .swiper-wrapper > .swiper-slide, .wp-block-eedee-block-gutenslider.slides-auto .swiper-zoom-container .swiper-slide .swiper-zoom-container > div, .wp-block-eedee-block-gutenslider.slides-auto .wp-block-eedee-block-gutenslide, .wp-block-eedee-block-gutenslider.slides-auto.content-fixed .fixed-content-edit, .wp-block-eedee-block-gutenslider.slides-auto.content-fixed .wp-block-eedee-gutenslider__content {
      height: 84vw !important;
      min-height: 84vw !important;
    }
    .wp-block-eedee-block-gutenslider.slides-auto .swiper,
    .wp-block-eedee-block-gutenslider .eedee-background-div.eedee-background-div.no-media-background,
    .wp-block-eedee-block-gutenslider .eedee-background-div.no-media-background.eedee-background-div__overlay,
    .wp-block-eedee-block-gutenslider .swiper-slide.bg-color.eedee-background-div__overlay,
    .wp-block-eedee-block-gutenslider .swiper-slide.bg-gradient.eedee-background-div__overlay,
    .wp-block-eedee-block-gutenslider .swiper-slide.bg-none.eedee-background-div__overlay,
    .wp-block-eedee-block-gutenslider .swiper-wrapper, .wp-block-eedee-block-gutenslider.content-change .eedee-background-div,
    .wp-block-eedee-block-gutenslider.content-fixed .wp-block-eedee-gutenslider__content
    {
        min-height: 84vw !important;
        height: 84vw !important;
    }
    .wp-block-eedee-block-gutenslider.slides-auto .eedee.background-div.no-media-background .slide-content,
    .wp-block-eedee-block-gutenslider.slides-auto .swiper-wrapper > .swiper-slide,
    .wp-block-eedee-block-gutenslider.slides-auto .wp-block-eedee-block-gutenslide
    {
      height: 84vw !important;
      min-height: 84vw !important;
      width: 84vw !important;
    }
    #logo
    {
        width: 160px;
    }
    #mobile-links,
    #menu-toggle, #search-toggle, #mobile-shop {
      top: 18px;
    }
    .admin-bar #searchform, .admin-bar .mobilesearchactive #searchform {
      /*top: 110px !important;*/
    }
    #searchform, .mobilesearchactive #searchform
    {
        /*top: 64px !important;*/
    }
}
@media screen and (max-width: 330px)
{
    .size-oltrogge-2-column, img.size-medium.alignleft, img.size-medium.alignright
    {
        max-width: 100% !important;
        margin-right: 0px;
        margin-left: 0px;
    }
}
@media screen and (max-height: 700px)
{
    #page-wrapper #flyin-wrapper
    {
        transition: all .15s !important;
    }
    #page-wrapper.scroll #flyin-wrapper
    {
        top: 120px;
    }
}